package com.swiftcleaner.chovey.model.tool;
import android.graphics.Bitmap;
import android.graphics.BitmapFactory;
import java.io.File;
import android.graphics.Color;
import android.media.ThumbnailUtils;

import com.swiftcleaner.chovey.model.bean.SimilarBean;

class SimilarBeanJava {
    private String url;
    private String hashCode;
    private int avgPixel;
    private long size;
    private boolean isSelect;

    public SimilarBeanJava(String url, String hashCode, int avgPixel, long size, boolean isSelect) {
        this.url = url;
        this.hashCode = hashCode;
        this.avgPixel = avgPixel;
        this.size = size;
        this.isSelect = isSelect;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getHashCode() {
        return hashCode;
    }

    public void setHashCode(String hashCode) {
        this.hashCode = hashCode;
    }

    public int getAvgPixel() {
        return avgPixel;
    }

    public void setAvgPixel(int avgPixel) {
        this.avgPixel = avgPixel;
    }

    public long getSize() {
        return size;
    }

    public void setSize(long size) {
        this.size = size;
    }

    public boolean isSelect() {
        return isSelect;
    }

    public void setSelect(boolean select) {
        isSelect = select;
    }
}